# MeshCartesianSetMesh

Sets the internal mesh object

### Synopsis

    PetscErrorCode PETSCDM_DLLEXPORT MeshCartesianSetMesh(Mesh mesh, const ALE::Obj& m)

Not collective

### Input Parameters

| mesh | - the mesh object
| m | - the internal mesh object

### See Also

MeshCreate(), MeshCartesianGetMesh()

Level:advanced
Location:src/dm/mesh/impls/cartesian/cartesian.c
Index of all Mesh routines
Table of Contents for all manual pages
Index of all manual pages